<?php
include_once("../include/fckeditor/fckeditor.php");
if(!empty($GLOBALS['webRootPath']) && $GLOBALS['webRootPath']!='/' && $GLOBALS['webRootPath']!='\\')
    $sBasePath = $GLOBALS['webRootPath'].'/include/fckeditor/';
else
    $sBasePath = '/include/fckeditor/';
?>
<tr><td colspan="2">
<?php
$oFCKeditor = new FCKeditor('desc');
$oFCKeditor->BasePath	= $sBasePath;
$oFCKeditor->ToolbarSet	= 'PAPBasic';
$oFCKeditor->Value		= $_POST['desc'];
$oFCKeditor->Create();
?>
</td></tr>